Parameters
JSON body
Request body
application/jsonslugstringRequiredBranch slug.
archivedbooleanRequiredtrue = archive, false = restore.
Archived branches keep orders, accounting entries and calendars, but are hidden from the branch list (unless includeArchived=true), the branch pickers (/tree) and the public API. Calendars of the branch are not archived automatically.
JSON body
slugstringRequiredBranch slug.
archivedbooleanRequiredtrue = archive, false = restore.
1 status code documented
successbooleanRequiredarchivedbooleanRequiredchangedbooleanRequired{
"success": false,
"archived": false,
"changed": false
}POST /bff/branch/archive
curl -X POST "https://api.bizkithub.com/bff/branch/archive" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"slug": "example_slug",
"archived": false
}'All BizKitHub public API endpoints require authentication via API key.